excalibur-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From J Aaron Farr <fa...@apache.org>
Subject Re: Cant compile
Date Mon, 03 Jan 2005 17:57:48 GMT
Paul Christmann wrote:
> The build cannot continue because of the following unsatisified dependency:
> 
> excalibur-logkit-2.1-dev.jar
> 
> I've never used maven before, so I'm not sure what to do next.

Paul,

Could you try again?  Checkout or update the source code again and run 
"maven multiproject:install".  It should work for you now.

When we move the Avalon framework and logkit here, we initially renamed 
the resources to excalibur-logkit and excalibur-framework.  We decided 
to revert that decision and keep the original avalon-* names. 
Apparently not all references to the excalibur-* names were changed.

Sorry for the confusion.

jaaron

---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@excalibur.apache.org
For additional commands, e-mail: user-help@excalibur.apache.org
Apache Excalibur Project -- URL: http://excalibur.apache.org/


Mime
View raw message